Bug 148706 - HWCERT: PCS Industries Limited SiiRUS Compact UP X [Goto Cert]
HWCERT: PCS Industries Limited SiiRUS Compact UP X
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
PCS Industries Limited
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:30 EST by David Lawrence
Modified: 2016-08-25 07:50 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148706 None None None 2016-08-25 07:50 EDT

  None (edit)
Description David Lawrence 2005-02-15 00:30:29 EST
Additional Data:

Original Reporter: paratwar@redhat.com
Administrative Contact: paratwar@redhat.com
Technical Contact: paratwar@redhat.com
Last Touched By: paratwar@redhat.com
Where: Red Hat Europe (Guildford, Surrey, United Kingdom)
Cpu Name: X86
Created On: 2004-12-14 04:54:37-05
Returned On: mm-dd-yy
Last Touched On: 2004-12-14 05:02:29-05

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
User Name: paratwar@redhat.com
Hardware Id: 5987
Detail Notes: Integrated ATI Rage XL - 8MB
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-12-14 04:54:52-05

Detail 2:
Ease of Install: 4
Status: Compatible
User Name: paratwar@redhat.com
Hardware Id: 5987
Detail Notes: 52x IDE (ATAPI) CD-ROM Drive
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-12-14 04:55:20-05

Detail 3:
Ease of Install: 4
Status: Compatible
User Name: paratwar@redhat.com
Hardware Id: 5987
Detail Notes: Integrated Single Channel Ultra 320 SCSI Controller
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-12-14 04:55:56-05

Detail 4:
Ease of Install: 4
Status: Compatible
User Name: paratwar@redhat.com
Hardware Id: 5987
Detail Notes: Intel Pentium 4 , 1.8GHz-3.2GHz, 512KB/1MB - L2 cache, 400/533/800 MHz FSB, HT Enabled
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-12-14 04:56:37-05

Detail 5:
Ease of Install: 4
Status: Compatible
User Name: paratwar@redhat.com
Hardware Id: 5987
Detail Notes: Ultra 320 SCSI Hard Disk Drive
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2004-12-14 04:57:50-05

Detail 6:
Ease of Install: 4
Status: Compatible
User Name: paratwar@redhat.com
Hardware Id: 5987
Detail Notes: Standard 3.5" 1.44MB Floppy Drive
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2004-12-14 04:58:33-05

Detail 7:
Ease of Install: 4
Status: Compatible
User Name: paratwar@redhat.com
Hardware Id: 5987
Detail Notes: 2048MB (256MB to 4GB upgradeable) DDR (4 DIMM slots)
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-12-14 04:59:57-05

Detail 8:
Ease of Install: 4
Status: Compatible
User Name: paratwar@redhat.com
Hardware Id: 5987
Detail Notes: PCS P/N # P-3638
Component Class: MotherBoard
Component Test: Must pass rhr-core tests
Component Notes: Any built in hardware must be listed seperately.
Modified On: 2004-12-14 05:00:52-05

Detail 9:
Ease of Install: 4
Status: Compatible
User Name: paratwar@redhat.com
Hardware Id: 5987
Detail Notes: <p>1 x Intel  82547GI Gigabit Ethernet controller </p> 
<p>1 x Intel  82541GI Gigabit Ethernet controller</p>
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-12-14 05:01:40-05


Note You need to log in before you can comment on or make changes to this bug.